#57 pango layout error

closed-out-of-date
Editor (234)
5
2004-10-03
2004-05-13
No

Not sure if this is EPIC, the 3M8 release, or some
interaction between them, as they were all installed at
the same time.

** (<unknown>:26500): WARNING **:
pango-layout.c:2435:can_break_at(): broken PangoLayout

This happens any time the screen is repainted with an
EPIC editor window open. Doesn't seem to happen if the
perleditor is not open, which is what suggests to me it
might be EPIC.

Discussion

  • Jochen Ruehl

    Jochen Ruehl - 2004-05-17

    Logged In: YES
    user_id=274815

    Looks like a GTK error. I've really no idea what causes it
    and what can be done do fix it :(

     
  • Jochen Ruehl

    Jochen Ruehl - 2004-05-17
    • assigned_to: nobody --> luelljoc
     
  • Mike Blackwell

    Mike Blackwell - 2004-05-19

    Logged In: YES
    user_id=766962

    Hmm... A quick perusal of the Gnome docs suggests the editor
    is trying to apply a layout, ie. format the text, but is
    confused because Perl source doesn't look like proper
    paragraph-based text. That or there is no layout set at all.

    *sigh* Wish I knew more about Gnome programming, but
    there's just not enough time anymore :(

     
  • Jochen Ruehl

    Jochen Ruehl - 2004-07-16

    Logged In: YES
    user_id=274815

    Does that still happen with Eclipse 3.0 ?

     
  • LeO

    LeO - 2004-10-03

    Logged In: YES
    user_id=703323

    Let's close the ticket due to lack of response. We highly
    assume that this issue is already fixed in 3.0 (or later).

     
  • LeO

    LeO - 2004-10-03
    • status: open --> closed-out-of-date
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks